*{
	margin: 0;
	padding: 0;}

body {
	background: #fff;	
	
	font-family: Verdana;
	color: #000;
	font-size: 13px;}

img {
	border: none;}
	
a {
	color: #303134;
	outline: none;}

a:HOVER{
	color: #F48338;
}	
a {
	outline: none;}
.padding-block{
	padding: 0px 0px;
}
.clear {
	height: 1px;
	overflow: hidden;
	clear: both;
	
	}

#all_block {
	margin: auto;
	min-width: 1000px;
	max-width: 1440px;
	overflow: hidden;
	}

.rounded-gradient{
	background:url('../images/header-bg.gif') repeat-x top center;
	height: 100%;
}

#top {
	height: 123px;
	background:  #DCDCDE;
	margin-bottom: 0px;}
.padding-main{
	padding: 5px 5px 0 5px;
}	
#main_block {
	background: #fafafa;
	/*border: 1px solid #e0e0e0;*/
	margin-bottom: 10px;}

#bottom_menu {
	height: 36px;
	margin-bottom: 10px;
	background: url('../images/bg_bottom_menu.gif') top repeat-x #ebebeb;}

#bottom_menu_left {
	background: url('../images/bg_bottom_menu_left.gif') top left no-repeat;
	height: 36px;}

#bottom_menu_right {
	background: url('../images/bg_bottom_menu_right.gif') top right no-repeat;
	padding-top: 11px;
	height: 26px;
	text-align: center;}

#bottom_menu_right ul li {
	list-style: none;
	padding-right: 10px;
	padding-left: 10px;
	display: inline;}

.float-left{
	float: left;
	width: 100%;
}

#bottom_menu_right ul li a {
	font-size: 11px;
	color: #68696e;
	text-decoration: none;}
	
#bottom_menu_right ul li a:hover {
	color: #f07b35;}

#left_block {
	float: left;
	width: 218px;
	
	margin-right: -218px;}

#center_block {
	
	margin: 0 250px 0 233px;
	
}
a.logo  SPAN{
	color: #333333;
	font-size: 11px;
	font-weight: normal;
}
a.logo {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
#right_block {
	float: right;
	width: 240px;
	margin-left: -250px; 	
}

ul.left_menu {
	list-style: none;
	margin-bottom: 10px;}

ul.left_menu li {
	background: #5a5d70;
	
	margin-bottom: 1px;}

ul.left_menu.right li {
	background: #5a5d70;
	height: 29px;
	margin-bottom: 1px;
	width: 176px;
}
ul.left_menu li.side-selected,
ul.left_menu li:hover {
	background: #84869b;}

ul.left_menu li a{
	padding: 7px 0 7px 20px;
	color: #e6e9f2;
	display: inline-block;
	
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;}
ul.left_menu li.side-selected a,
ul.left_menu li a:hover {
	color: #F48338;}

.gray_top {
	width: 238px;
	margin-left: 1px;
	height: 22px;
	text-align: center;
	padding-top: 7px;
	font-weight: bold;
	color: #50505c;
	background: url('../images/bg_gray.gif') top left no-repeat;}
	
.gray_top.no-top{
	height: 6px;
	padding-top: 0;
	background: url('../images/bg_gray_no-bg.gif') top left no-repeat;
}
.gray_center_news {
	width: 216px;
	margin-left: 1px;
	padding-top: 10px;
	padding-left: 1px;
	background: url('../images/bg_gray_center.gif') top left repeat-y;}

.gray_center_news a{
	color: #717277;
	text-decoration: none;
	font-size: 13px;
	line-height: 22px;}

.gray_center_news a:hover {
	color: #f07b35;}
	
.gray_bottom {
	background: url('../images/bg_gray_bottom.gif') top left no-repeat;
	height: 12px;
	margin-left: 1px;
	margin-bottom: 10px;
	width: 238px;}
	
.gray_center{
	margin-left: 1px;
	padding-top: 10px;
	padding-left: 20px;
	background: url('../images/bg_gray_center.gif') top left repeat-y;}
	
input.login {
	padding-top: 3px;
	padding-bottom: 7px;
	line-height: 20px;
	width: 155px;
	font-size: 13px;
	border: 1px solid #d7d7d7;
	margin-bottom: 4px;
	font-family: Verdana;
	color: #666666;
	padding-left: 20px;}

input.pass {
	padding-top: 3px;
	padding-bottom: 7px;
	width: 155px;
	color: #666666;
	font-size: 13px;
	font-family: Verdana;
	padding-left: 20px;
	border: 1px solid #d7d7d7;
	margin-bottom: 10px;}

span.gray_font {
	font-size: 13px;
	color: #707072;}

input.check {
	padding-right: 10px;}

.input_bg, .input_pass {
	width: 177px;
	margin-top: 10px;
	height: 21px;
	color: #323232;
	font-family: Verdana;
	font-size: 13px;
	border: none;
	background: url('../images/button.gif') top left no-repeat;} 

.input_pass {
	margin-top: 3px;
	margin-bottom: 10px;}

.in {
	background:#3C8D0C url('../images/button_in.gif') top left no-repeat;
	width: 102px;
	height: 27px;
	color: #fff;
	font-weight: bold;
	margin-left: 40px;
	border: none;}

.bg_line {
	width: 100%;
	background: url('../images/bg_center_line.gif') top left no-repeat #eaeaeb;}

.cr{
	background: url("../images/bg_center_line_r.gif") no-repeat top right;
}

.block-search{
	padding: 5px;
}

#main_left_blocks{
	margin-bottom: 5px;
	}
.search-table .search-input{
	padding-right: 10px;
}

.search-table .search.text-field{
	width: 95%;
	margin: 0px;
	
}
.search-table{
	width: 100%;
}
.search-table TD.ext-td{
	width: 27px;
	padding-left: 0px;
}
.search-table TD.submit-td{
	width: 95px;
	padding-left: 5px;
}

input.search {
	padding-top: 3px;
	padding-bottom: 6px;
	width: 355px;
	float: left;
	color: #333333;
	font-size: 13px;
	font-family: Verdana;
	padding-left: 20px;
	margin-right: 10px;
	border: 1px solid #d7d7d7;}

.in_gray {
	background:#3C8D0C url('../images/button_in_gray.gif') top left no-repeat;
	width: 102px;
	height: 27px;
	float: left;
	color: #fff;
	font-weight: bold;
	border: none;}
.in_gray.search-btn{
width: 95px;
	background: url('../images/button_in_gray-search.gif') top left no-repeat;
}
img.arrow {
	float: right;}

input.string {
	padding-top: 4px;
	padding-bottom: 6px;
	width: 510px;
	text-align: right;
	color: #f48338;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana;
	border: 1px solid #d7d7d7;}

.content_center {
	width: 96%;
	padding: 0 20px;
	margin: auto auto 8px;}

h1 {
	color: #474958;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
	margin: 0px;
	font-size: 14px;
	font-family: Verdana;}

h2 {
	color: #474958;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 14px;
	font-family: Verdana;}

p{
	margin-bottom: 10px;
	font-size: 12px;}

.center_title {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 25px;
	color: #71717b;}

input.reg {
	height: 27px;
	border: none;
	color: #fff;
	margin-top: 20px;
	margin-bottom: 5px;
	width: 145px;
	font-weight: bold;
	text-align: center;
	background: url('../images/button_reg.gif') top left no-repeat;}

input.reg_right_dl {
	height: 27px;
	border: none;
	color: #fff;
	margin-top: 6px;
	width: 178px;
	font-family: Verdana;
	font-weight: bold;
	line-height: 27px;
	float: right;
	text-align: center;
	background:#8890A0 url('../images/button_reg_dl.gif') top left no-repeat;}

input.vote_btn {
	height: 27px;
	border: none;
	color: #fff;
	margin-top: 6px;
	width: 178px;
	font-family: Verdana;
	font-weight: bold;
	line-height: 27px;
	text-align: center;
	background: url('../images/button_reg_dl.gif') top left no-repeat;}

.new_gray {
	background: url('../images/bg_new_top.gif') top left no-repeat;
	
	position: relative;
	
	font-weight: bold;
	color: #50505c;
	}

.new_gray .rc P{	
	padding-left: 50px;
}
.new_gray .rc{
	
/*	height: 22px;*/
	padding-top: 7px;
	background: url('../images/bg_new_top_r.gif') no-repeat top right;
}

.new_gray .rc P{
	margin-bottom: 0px;
	padding-bottom:10px;
}

.new_gray_center {
	
	background: #FFFFFF url('../images/bg_new_center.gif') top left repeat-y;}
.new_gray_center .border{
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
	background:  url('../images/bg_new_center.gif') top right repeat-y;
	
}
.border p {
	margin-bottom: 0px;
	}
.new_gray_center .border.no-padding{
	padding-left: 0px;
	padding-right: 0px;
}

.new_gray_bottom {
	background: url('../images/bg_new_bottom.gif') top left no-repeat;}

.new_gray_bottom .rc{
	height: 13px;
	margin-bottom: 8px;
	background: url('../images/bg_new_bottom_r.gif') top right no-repeat;	
}

span.orange {
	color: #f48338;
	
	font-family: Arial;
	font-weight: bold;}

.new_gray_center p {
	padding-top: 7px;
	line-height: 150%;
	color: #5a5c70;}

a.detailed {
	/*width: 127px;
	height: 19px;
	display: block;
	margin-left: 390px;*/
	text-align: center;
	padding-top: 2px;
	text-decoration: underline;
	color: #303134;
	/*background: url('../images/detailed.gif') top left no-repeat;*/
	
}

a.detailed_nomargin {
	width: 127px;
	height: 19px;
	display: block;
	text-align: center;
	padding-top: 2px;
	margin-bottom: 15px;
	text-decoration: none;
	color: #303134;
	background: url('../images/detailed.gif') top left no-repeat;}

#logo {
	float: left;
	margin: 5px 0 0 6px;
	/*width: 201px;*/}

#top_right_block {
	float: right;
	display: inline;
	text-align:right;
	}

img.logo {

margin-left: 10px;
}

#top_right_banner {
padding-top: 3px;
padding-left: 3px;
height: 90px;
width: 728px;
overflow: hidden;
}

#top_right_menu {
	float: right;
    height: 26px;
    width: 564px;
	overflow: hidden;
	margin-top: 4px;
	}

ul.menu_top {
list-style: none;
}

ul.menu_top li {
float: left;
height: 26px;
margin-left: 2px;
}

ul.menu_top li a {
background: url('../images/bg_top_menu.gif') no-repeat top left;
color: #d8d8d8;
text-decoration: none;
padding-left: 18px;
display: block;
height: 26px;
}


ul.menu_top li a span{
background: url('../images/bg_top_menu.gif') no-repeat top right;
height: 26px;
padding-right: 18px;
padding-top: 5px;
display: block;
}


ul.menu_top li.top-selected a span{
	background-image: url('../images/bg_top_menu-sel.gif');
}
ul.menu_top li.top-selected a{
	background-image: url('../images/bg_top_menu-sel.gif');
}
ul.menu_top li.top-selected a,
ul.menu_top li a:hover {
color: #f48338; 
}

/* Page Register  */
#reg_top{
background: url('../images/bg_reg_top.gif') top left no-repeat;
width: 100%;
}
#reg_top .rc{
	background: url('../images/bg_reg_top_r.gif') top right no-repeat;
	padding-top: 35px;
	height: 49px;
}

input.p_inf {
background: url('../images/button_reg_in.gif') top left no-repeat;
width: 298px;
height: 22px;
margin: auto;
margin-bottom: 10px;
font-family: verdana;
border: none;
text-align: center;
}

.line {
height: 1px;
background: #d6d6d8;
margin-top: 0px;
margin-bottom: 10px;
}

p.p_bold {
font-weight: bold;
color: #303134;
font-size: 13px;
}

.reg_gray_center {
width: 100%;


border-top: 1px solid #d6d6d8;
border-bottom: 1px solid #d6d6d8;
background:#FFFFFF url('../images/bg_new_center.gif') top left repeat-y;
}
.reg_gray_center .border{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 13px;
padding-bottom: 13px;
	background:url('../images/bg_new_center.gif') top right repeat-y;
}

table.register {
width: 100%;
	padding: 5px 0px;
}

table.register tr td{
padding: 2px 5px;

} 
td.first_td {
padding: 2px 5px;
width: 160px;
}

td.first_td_code {
width: 289px;
line-height: 30px;
}

select.reg_form{
width: 222px;
border: 1px solid #d6d6d8;
font-size: 13px;
font-family: Verdana;
color: #7d7d7e;
} 
select.reg_form option {
/*padding-top: 2px;
padding-bottom: 5px;*/
}

select.reg_form option.first {
	padding-bottom:15px;
	font-weight: bold;
}

select.reg_form.multi{
	width: 100%;
}

select.reg_form.multi option{
	outline:none;
	width: auto;
	border: none;
	border-bottom: 1px solid #d6d6d8;
} 

td.first_td_code img {
padding-left: 20px;}


table.register td {
font-size: 13px;}

input.inp_reg {
padding-top: 2px;
padding-bottom: 5px;
width: 210px;
border: 1px solid #d6d6d8;
padding-left: 10px;
font-size: 13px;
font-family: Verdana;
color: #7d7d7e;
}
input.inp_reg.checkbox{
	width: auto;
	border: none;
}
textarea.text_form {
width: 100%;
border: 1px solid #d6d6d8;
padding-left: 10px;
font-size: 13px;
font-family: Verdana;
color: #7d7d7e;
overflow:hidden;
}


table.numbers {
width: 520px;}

.left_check {
margin-top: 3px;
float: left;}

p.no_padd {
padding-left: 25px;
padding-top: 0;}

a.rules {
background: url('../images/button_rules.gif') top left no-repeat;
display: block;
width: 118px;
padding-top: 2px;
height: 19px;
color: #303134;
float: left;
margin-left: 28px;
margin-top: 8px;
text-align: center;
text-decoration: none;
}

a.inogor {
display: block;
width: 132px;
color: #fff;
padding-top: 8px;
float: right;
height: 27px;
padding-left: 25px;
text-decoration: none;
margin-right: 15px;
background: url('../images/button_inog.gif') top left no-repeat;}

.title_block {
margin-left: 135px;
float: left;
color: #474958;
padding-top: 9px;
font-weight: bold;
font-size: 14px;
font-family: Verdana;}

input.inp_obz {
background: url('../images/button_obz.gif') top left no-repeat;
width: 108px;
height: 21px;
border: none;
color: #303134;
font-size: 13px;
font-family: Verdana;
text-align: center;
}

/*  Page kypl, prodam  */

#title_ob {
width: 552px;
height: 33px;
background: url('../images/bg_title_ob.gif') top right no-repeat;}

table.gray_ob {
width: 552px;
height: 33px;
padding-top: 5px;
background: url('../images/bg_gray_ob.gif') top left no-repeat;
}

#menu1 {
width: 127px;
padding-top: 7px;
float: left;
text-align: center;
height: 26px;
background: url('../images/ob1.gif') top left no-repeat;
}

#menu2 {
width: 120px;
text-align: center;
float: left;
padding-top: 9px;
height: 24px;
background: url('../images/ob2.gif') top left no-repeat;
}

#menu3 {
width: 141px;
text-align: center;
float: left;
padding-top: 9px;
height: 24px;
background: url('../images/ob3.gif') top left no-repeat;
}

a.menu_ob{
color: #e9e9eb;
text-decoration: none;
font-weight: bold;
font-size: 12px;
}

a.menu_ob:hover {
color: #aadaa9;
}

a.menu_ob_active{
color: #474958;
text-decoration: none;
font-weight: bold;
font-family: Arial;
font-size: 16px;
}


table.ob {
width: 552px;
border-collapse: collapse;

}

table.ob tr {
height: 30px;}

td.date {
border-left: 1px solid #d6d6d8;
border-right: 1px solid #e9e9eb;
text-align: center;
font-family: Arial;
color: #5a5c70;
width: 110px;

}

td.text_ob {
width: 305px;
padding-left: 10px;
}

td.text_ob  a {
color: #5a5c70;
text-decoration: none;
}

td.text_ob  a:hover {
color: #3997bb;
text-decoration: underline;
}

td.pl {
width: 32px;
}

td.city{
border-left: 1px solid #e9e9eb;
border-right: 1px solid #d6d6d8;
padding-left: 10px;
}

tr.gray_tr {
background: #f2f2f2;
}

tr.gray_tr_last {
background:url('../images/ob_bottom.gif') bottom left no-repeat #f2f2f2;
}

tr.orange_tr {
background: #f3ead4;}

tr.orange_tr td{
color: #a05212;
}

tr.orange_tr td a {
color: #a05212;
}

#ob_bottom {
height: 9px;
margin-bottom: 9px;
background:url('../images/ob_bottom.gif') top left no-repeat;
}

td.data {
width: 86px;
text-align: center;
color: #5a5c70;
}

td.name {
width: 315px;
padding-left: 22px;
color: #5a5c70;
}

td.cit {
text-align: center;
color: #5a5c70;
}

/* Main Page   */ 


.blocks_main {
width: 162px;
padding-top: 0px;
padding-left: 6px;
padding-right: 10px;
height: 58px;
margin-bottom: 2px;
background:url('../images/bg_blocks_main.gif') top left no-repeat;
}


.blocks_white {
margin-bottom: 8px;
padding-left: 5px;
margin-top: -15px;
padding-bottom: 7px;
padding-right: 5px;
padding-top: 15px;
background:url('../images/bg_blocks_main_white.gif') bottom left no-repeat;
}

.blocks_white_hidden {
margin-bottom: 8px;
display: none;
padding-left: 5px;
margin-top: -5px;
padding-bottom: 7px;
padding-right: 5px;
padding-top: 15px;
background:url('../images/bg_blocks_main_white.gif') bottom left no-repeat;
}

.gray_number {
height: 20px;
/*width: 230px;*/
margin: auto;
background: #ebebeb;
color: #626262;
text-align: center;
font-size: 11px;
line-height: 20px;
}

.a_class {
width: 77px;
height: 21px;
text-align: center;
text-decoration: none;
color: #303134;
line-height: 21px;
float: left;
font-size: 11px;
margin-top: 3px;
margin-right: 3px;
display: block;
background:url('../images/button_class.gif') top left no-repeat;
}

.a_class:hover {
color: #f48338;
}

.blocks_white p {
margin-left: 24px;
}

.blocks_main img{

}

.blocks_main a{
color: #575757;
text-decoration: none;
font-weight: normal;
text-align: center;
 font-size: 11px;
}

#main_left_blocks {
width: 100%;
text-align: center;
float: left;
}
#main_left_blocks .item{
	/*float: left;*/
	
	text-align: left;
	display:inline-block;
	zoom:1;
	vertical-align: top;
	*display:inline;
	width:171px;
	/*margin-left: 4px;*/
}

#main_right_blocks {
width: 272px;
float: right;
}
.categoryP{
	padding: 0 5px 6px;
}

.error {
	color: red;
}

#el09 {font-size:10px}
#el10 {font-size:10px}

.pn-pages{
	
	text-align: center;
	height:30px;
	padding-top:10px;
}

.marquee-container {
border:1px solid #D7D7D7;
color:#F48338;
height:23px;
width:490px;
overflow: hidden;
margin:0px auto;
background: white;
}
 
.marquee-subcontainer {
position: relative;
width:9999999px;
height:30px;
margin:0px;
}
 
.marquee-text {
position: absolute;
margin: 0px;
top:0px;
left:0px;
height:30px;
font: bold 16px Arial Georgia;
width: 510px;
}

.user-account-menu {

	list-style: none;
}

.user-account-menu LI{

	margin-bottom: 5px;
}

.answers{
	
	cursor: pointer;
	padding-left: 7px;
	color: #5A5C70;
}

.question_title{
	color: #50505C;
}

.copyright P{
	padding:0px 25px 15px;
}
.copyright{
	float: left;
	width: 250px;
	margin-right: -250px;
}

.developers{
	float: right;
	margin-left: -200px;
	width: 200px;
	background: url("../images/flyupstudio.gif") no-repeat 0px 11px;
}

.developers P{
	padding: 15px 15px 0 45px;
	font-size: 11px;
}

.counters {
	margin: 0 220px 0 270px;
}

.counters  UL,
.counters UL LI{
	float: left;
	list-style: none;
	
}
.counters UL LI{
	padding-top: 15px;
	margin-right: 20px;
}
.rtitle  A:HOVER{
	color:#F48338;
}
.rtitle-data{

	float: left;
	white-space: nowrap;
}
.rtitle  A{
	cursor: pointer;
	color: #E9E9EB;
	
	display: block;
	padding:9px 30px 6px 30px;
}

.rtitle  .selected A{
	cursor: pointer;
	color: #474958;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 5px 37px 5px 27px;
} 
.rtitle .item{
	z-index: 100;
	margin-bottom: 1px;
	/*width: 140px;*/
	float: left;
	background: url("../images/tabs/tab.gif") repeat-x top left;
}
.rtitle .item.selected{
	margin-bottom: 0px;
}
.rtitle .item.z-100{
	z-index: 1000;
}
.rtitle .item.z-200{
	z-index: 800;
}
.rtitle .item.z-300{
	z-index: 700;
}
.rtitle .item.z-400{
	z-index: 600;
}
.rtitle .item.z-500{
	z-index: 500;
}
.rtitle.border-ltr{
	border: 1px solid #D6D6D8;
	border-bottom: none;
}
.rtitle .item.z-600{
	z-index: 400;
}
.rtitle .item.z-700{
	z-index: 300;
}
.rtitle .item.z-800{
	z-index: 200;
}
.rtitle .item.z-900{
	z-index: 100;
}

.rtitle .item.selected{
	float: left;
	background: url("../images/tabs/active.gif") repeat-x top left;
}

.rtitle .item DIV{
	background: url("../images/tabs/tab-l.gif") no-repeat top left;
}

.rtitle .item.selected DIV{
	background: url("../images/tabs/active-l.gif") no-repeat top left;
}
.rtitle .item.selected DIV DIV{
	background: url("../images/tabs/active-r.gif") no-repeat top right;
}


.rtitle .item DIV DIV{
	height: 30px;
	background: url("../images/tabs/tab-r.gif") no-repeat top right;
}








.news-item{
	float: left;
	clear: left;
	width: 100%;
	padding-bottom: 2px;	
	padding-top: 5px;
}

.new_gray_center OL,
.new_gray_center UL{
	margin-left: 20px;
}

.gray_table .lborder{
	position: relative;
	z-index: 100;
	padding-right: 1px;
	background: url("../images/bg_new_center.gif") repeat-y scroll right top;
}
.gray_table .rborder{
	padding-left: 1px;
	background: url("../images/bg_new_center.gif") repeat-y scroll left top;
}
.gray_table .bottom-part{
	margin-top: -6px;
	position: relative;
	z-index: 200;	
	background: url("../images/tabs/bottom.gif") no-repeat top left;
}
.gray_table .bottom-part .rc{
	height: 6px;
	font-size: 1px;
	line-break: 0;
	background: url("../images/tabs/bottom_r.gif") no-repeat top right;
}

.gray_table TABLE TR.item2 td{
	background: #F2F2F2;
}
.gray_table TABLE{
	background: url("../images/tabs/th.gif") repeat-x top left;
}
.gray_table TABLE THEAD{
	padding: 8px 0;
}
.gray_table TABLE TH{
	color:#5A5C70;
	font-size: 14px;
	font-weight: normal;
	padding: 12px 8px;
	background: url("../images/tabs/th-divider.gif") no-repeat center right;
	text-align: left;
	
}
.gray_table TABLE  TD.data{
	width: 1%;
}
.gray_table TABLE  TD.cit{
	width: 12%;
	text-align: center;
}
.gray_table TABLE  TD{
	padding: 3px 8px;
	background: url("../images/tabs/td-border.gif") repeat-y top right;
}
.gray_table TABLE  TD.more-padding{
	padding: 12px 8px;
}
.gray_table TABLE  TD.last{
	background: none;
}

.gray_table TABLE {
	border-top: 1px solid #D6D6D8;
}

.gray_table TABLE.border-btm{
	border-bottom: 1px solid #D6D6D8;
}

.gray_table TABLE TH.last{
	background: none;
}


.gray_table td a:hover {
color:#3997BB;
text-decoration:underline;
}
.gray_table td a {
color:#5A5C70;
text-decoration:none;
}

table.finbiz_table {
	width:50%;
}

#right_block UL,
#right_block UL LI{
	list-style: none;
}

P.payment-account{
	font-size: 14px;
	color:#AC0000;
	font-weight: bold;
}

ul.menu_top li A SPAN{
	padding-right: 9px;
}
ul.menu_top li a {
	cursor: pointer;
	padding-left: 9px;
}

marquee{
	background: #FFFFFF;
	border: 1px solid #D6D6D8;
	height: 24px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color:	#F48338;
	padding:0 4px;
}

.text_form{
	
}


.rtitle.border-ltr.error P{
	margin: 0px;
	color:#AC0000;
	font-weight: bold;
}

.rtitle.border-ltr.error{
	padding: 10px;	
}
.informer UL{
	padding: 10px;
}
#right_block .informer ul li{
	padding: 0 0 15px 0;
}
#right_block .gray_center.informer {
	padding: 10px 0 0 0;
}
#right_block .informer ul li IMG{
	margin: 0px 5px 5px;
}

.add-item-link{
float:right;
}

.add-item-link A{
color:#000000;
}

.custom {
	border: 1px solid #726e6e;
	background: #d1d0d0;
}

.categoryP{
	color:#000000;
	font-size: 11px;
}

INPUT{
	cursor: pointer;
}



.padding{
	padding: 10px 20px 10px 0;
}



.vote-title{
	color: #50505C;
	font-weight: bold;
}

.vote-result{
	color: #5A5C70;
}

.vote-percent{
	float: right;
}

.top-list{
	list-style: none;
	margin: 0;
	padding: 0;
}

.logo-img{
	float: left;
	margin: 10px;
}
.cont-data-td{
	text-align: center;
	background: #E0E0E0;
	padding: 5px;
	color: #50505C;
}
.cont-data{
	font-size:20px;
	font-weight:bold;
}

#top_right_menu,
#top_right_banner{
	clear: both;
}


DIV.row{
	clear: left;
	width: 100%;
	float: left;
}
#search_div .cb{
	background: url(../images/rb.jpg) no-repeat bottom left;
	position: relative;
	top:1px;
	left:-1px;
	
}
#search_div .cbl{
	background: url(../images/cbr.jpg) no-repeat bottom right;
	position: relative;
	top:0px;
	left:2px;
	
}

#search_div .ctl{
	background: url(../images/ctl.gif) no-repeat top left;
	position: relative;
	top:-2px;
	left:-2px;
	
}
#search_div .ctr{
	background: url(../images/ctr.gif) no-repeat top right;
	position: relative;
	top:0px;
	left:2px;
	
}

#search_div{
	position: relative;
	border: 1px solid #D9D9DB;
	background:#F0F0F1 url("../images/adv-search.gif") repeat-x top left;
	 
}

.new_gray{
	margin-top: 10px;
}


TD.question_title{
	padding: 0px 10px;
	text-align: left;
}
.padding-right{
	padding: 5px;
	margin-top: 5px;
}

.info-table TD{
	
	padding: 3px;
	width: 50%;
}



.float-block .new_gray,
.float-block.new_gray .rc,
.float-block .new_gray_center,
.float-block .new_gray_bottom,
.float-block .new_gray_bottom .rc,
.footer-news-list .new_gray,
.footer-news-list .new_gray .rc,
.footer-news-list .new_gray_center,
.footer-news-list .new_gray_bottom,
.footer-news-list .new_gray_bottom .rc
{
	float: left;
	clear: left;
	width: 100%;
}


.float-fix .tabs,
.float-fix .rtitle,
.float-fix .tabs{
	float: left;
	clear: left;
	width: 99%;
}

.bottom-banner{
	margin: 10px 0;
	padding:10px 0px; 
	border: 1px solid #CCCCCC;
	text-align: center;
}


.rtitle a {
	padding:9px 10px 6px;
}

.rtitle .selected a{
	padding:5px 17px 5px 17px;
}

.gray_center top-b{
	border-top: 1px solid black;
}


.vote-result {
	padding-right: 10px;
}

.new_cmp{

	list-style: none;
}

.new_cmp LI{
	padding-right: 10px;
	padding-left:10px;
	width:217px;
}
P.can{
	text-align: right;
	font-size: 13px;
	padding: 0px;
	padding: 4px;
	margin: 0px;
	background: #EBEBEB;
	color: #666666;
}


TD.icon{
	padding-right: 5px;
}

.blocks_main a{
	
}

.blocks_main TABLE{
	height: 60px;
	
}

.blocks_main TABLE TD{
	height: 100%;
	vertical-align: middle;
}

.add-block A{
	color:#FFFFFF;
}
.add-block{
	position: absolute;
	right: 0px;
	padding: 0px 5px 5px;
	top:0px;
	background: url("../images/add.gif") no-repeat top right;
	
}


.company-info H1,
.company-info P{
	padding: 0px;
	margin: 0px;
	
}

.company-info H1{
	padding: 10px 0 0 0;
}

.row.all-news{
	text-align: right;
}

.article-picture{
	margin-right: 10px;
	margin-bottom: 10px;
}



.file-price{
	padding-left: 20px;
	background: url("../images/fileupload/page_white_get.png") no-repeat scroll left center transparent
}

.vote-result{
	padding-left: 10px;
}

.gray_table{
	position: relative;
	z-index: 99;
}

.rtitle-data{
	z-index: 100;
	margin-bottom: -2px;
	position: relative;
}

.align-center{
	text-align: center !important; 
}


.align-right{
	text-align: right !important;
}


.registration-and-login{
	position: absolute;
	display: none;
	top:123px;
	right: 0px;
	width: 240px;
}

.registration-and-login.display{
	display: block;
}
#logo{
	text-align: center;
}


.new_gray_center p.padding{
	padding: 0px 10px;
}

.no-padding .content_center{
	width: 100%;
	padding: 0px;
}

.padding-left .rtitle-data{
	left: 10px;
}

TD.page-navigator{
	background: #EEEEEF url("../images/page-nav.gif") repeat-x top left;
}


.pn-pages SPAN{
	color:#F48338;
	font-weight: bold;
}

ul.menu_top li a.ShowLogin span{
	
	/*padding: 0px;
	border: 1px solid red;*/
}


.blocks_main.registration A{
	padding: 22px 0px;
	display: block;
}

.building-materials-payed{
	background: #F3EAD4; 
}

.manage-icons{
	margin: 0;
	padding: 0;
	list-style: none;
}

.manage-icons LI{
	float: left;
}

.add-photo{
	cursor: pointer;
}



#reg_top .title_block{
	margin-left: 30px;
}

.p-float P{
	float: left;
	padding-left: 10px;
}

.p-float SELECT{
	float: left;
}
.pn-pages li {
	list-style: none;
	display: inline-block;
	}
.soft a, .news-item  a{
	text-decoration: none;
	}
.soft a:hover, .news-item  a:hover{
	color: #F48338;
	}		
/*a.detailed.news{
	float: right;
	margin: 0px;
	margin-right: 25px;
}
*/
a.detailed.news:hover{
	color: #F48338;
}
#infoPanel{
	position: absolute;  
	background-color: #C7D8EC;
/*	 overflow: auto;  */
/*	  height: 80px; */
	  left: 230px;  
	  top:0px;
	  z-index: 1000;
	  border: #FFFFFF 1px solid;
	  padding: 0 16px 4px;
	}
#infoPanel span, #infoPanel span a{
	color: #fff;
	}	
.CitiesSelect {
	float: left;
	}



@import url('s.css');


.register .info{
	font-size: 11px;
	font-style: italic;
	color:#999999;
}
.register.left TD.first_td{text-align: left;}
.register TD.first_td{text-align: right; padding-right: 10px; vertical-align: top; padding-top: 6px;}
.register TD.first_td.left{text-align: left;}
/* body.display-none{
 background: #FFF url("../images/body-ajax.gif") no-repeat 50% 10%;
 visibility: hidden;
} */
.border .gall_comp li {
    float: left;
    min-height: 275px;
   margin: 5px 15px 5px 10px;
    list-style: none outside none;
	width: 200px;
}
.border .gall_comp {
    margin: 0 0 0 20px;
}
/*new reg*/
.new_reg {
	float: right;
	height: 64px;
	padding-right: 14px;
}
.new_reg_ul {
	list-style: outside none none;
	text-align:left;
}
.new_reg_ul input.login{
	line-height:17px;
}
.new_reg_ul li {
	float: left;
	padding-left: 8px;
}
.div_login_a {
	padding-bottom: 4px;
}